@charset "UTF-8";

/* --------------------------------------------------------------------- */
/* 共通 */
/* --------------------------------------------------------------------- */

/*下部マーカー*/

span.marker{
	background:linear-gradient(transparent 60%, #ffe451 60%);}

/*ボタン*/

span.btn1{
	font-size:2rem;
	display: inline-block;
	width:60%;}

span.btn1 a{
	color:#000!important;
	text-decoration: none;
	font-weight: bold;
	border-radius: 20px;
	border: 2px solid #000;
	box-shadow: 2px 2px 0 #000;
	display: flex;
	justify-content:center;
	align-items: center;
	background-color:#FFF8BF;
	padding:1.3rem 1rem 1.2rem 1rem;}

span.btn1 a:hover{
	position: relative;
	top:2px;
	box-shadow: 0px 0px 0 #000;
	background-color:#58d16a;}

span.btn1 a:after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: 3px solid #000;
	border-right: 3px solid #000;
	transform: rotate(45deg);
	position: relative;
	left:0.5rem;
	bottom:0.2rem;}
	
span.btn2{
	font-size:2rem;
	display: inline-block;
	width:70%;}

span.btn2 a{
	color:#000!important;
	text-decoration: none;
	font-weight: bold;
	border-radius: 20px;
	border: 2px solid #000;
	box-shadow: 2px 2px 0 #000;
	display: flex;
	justify-content:center;
	align-items: center;
	background-color:#58d16a;
	padding:1.3rem 1rem 1.2rem 1rem;}

span.btn2 a:hover{
	position: relative;
	top:2px;
	box-shadow: 0px 0px 0 #000;
	background-color:#ffffff;}

span.btn2 a:after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: 3px solid #000;
	border-right: 3px solid #000;
	transform: rotate(45deg);
	position: relative;
	left:0.5rem;
	bottom:0.2rem;}

/* --------------------------------------------------------------------- */
/* pc */
/* --------------------------------------------------------------------- */

@media screen and (min-width: 1000px){

#sp-footer{
		display:none;}/*SP用下部タブ*/

#Service h4{
	font-size:2.6rem;
	text-align: center;
	margin: 8rem auto 3rem auto;}

/*サービス概要*/

.gaiyobox{
	display: flex;
	align-items: center;
	justify-content:space-between;
	flex-wrap: wrap;}

.gaiyobox div{
	flex-basis:450px;}

p.box1{
	width:480px;
	line-height: 2;}

p.box2{
	width:480px;
	line-height: 0;}

p.box3{
	width:100%;
	margin:2rem auto;
	text-align: center;}

p.box4{
	line-height: 2;}

.arrows2{
	position: relative;
	bottom:2rem;}

/*text.html--------------------------*/

h2.textpage{
	font-weight: bold;
	text-align: center;
	margin:5rem auto 4rem auto;
	font-size:3.5rem;}
	
.pointBox{
	margin:2rem 0;
	padding:2rem 2rem 1.8rem 2rem;
	display: flex;
	align-items: center;
	border:3px solid #FFD800;
	border-radius: 30px;}

#optioncontents .pointBox h3{
	flex-basis: 250px;
	text-align: center;
	background-color:inherit;
	padding:0;
	margin:0;
	font-size:2rem;}

.pointBox ul{
	margin:0 0 0 2rem;
	list-style-position: outside;
	line-height: 1.8;}

.textbox{
	margin-top:5rem;
	display: flex;
	justify-content: space-between;}

.textbox p{
	flex-basis: 330px;
	text-align: center;}

.note2{
	font-size:2rem;
	text-align: center;}

.note3{
	text-align:right;
	position: relative;
	bottom:6rem;
	top:0.5rem;}

}

/* --------------------------------------------------------------------- */
/* タブレット */
/* --------------------------------------------------------------------- */

@media screen and (max-width:999px){

#siteHeaderLogoArea{
	text-align: center;}

#siteHeaderLogoArea h1{
	position: relative;
	top:0.5rem;}

#eventlogo{
	display:none;}

	#contentsMenu{
		display:flex;
	justify-content: space-between;}
	
	#contentsMenu li{
		flex-basis: 24%;}

#optioncontents p.toptext{
	margin:5rem 0;}

#optioncontents h3{
	margin-top:4rem;
	font-size: 2.3rem;}

#Service h4{
	font-size:2.3rem;
	line-height: 1.5;
	text-align: center;
	margin: 7rem auto 2rem auto;}
	
	#Service h3+h4{
		margin-top:4rem;}

/*下部固定タブ====================*/

#sp-footer {
	position: fixed;
	z-index: 110;
	bottom: -5px;
	width: 95%;}

#sp-footer #sp-bot-menu {
	display: table;
	table-layout: fixed;
	width: 100%;}

#sp-footer #sp-bot-menu li {
	text-align: center;
	width: 50%;
	display: table-cell;
	padding: 0px 10px 0px 0px;
	vertical-align: top;}

#sp-footer #sp-bot-menu li:last-child {
	padding: 0px;}

#sp-footer #sp-bot-menu li a {
	opacity: 0.9;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	box-shadow: 3px -3px 5px #fff;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content:space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 10px 10px 0 0;
	padding:1rem;
	text-decoration: none !important;}

#sp-footer #sp-bot-menu p {
	font-size:2rem;
	color:#000;
	font-weight: bold;
	margin:0 auto;}

/*#sp-footer #sp-bot-menu li a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
	transform: rotate(45deg);}*/

#sp-footer #sp-bot-menu li.esk-bt a {
	background-color:#FFD800;}

	#sp-footer #sp-bot-menu li.esk-bt a:after {content:none;}

	#sp-footer #sp-bot-menu li.esk-bt a p{
		text-align: center;}

	#sp-footer #sp-bot-menu li.rs-bt a {
		background-color:#009015;}

	#sp-footer #sp-bot-menu li.rs-bt a p{
		color:#fff;}

	/*#sp-footer #sp-bot-menu li.rs-bt a:before {
		content: "";
		position: absolute;
		top: -30px;
		right:25%;
		margin-right: -15px;
		border: 15px solid transparent;
		border-bottom: 15px solid #009015;}*/

/*ボタン*/

span.btn1{
	width:100%;}
	
span.btn2{
	width:100%;}
	
/*サービス概要*/

.gaiyobox{
	text-align: center;
	margin:1rem auto;}

.gaiyobox div{
	width:600px;
	margin:0 auto;
	text-align: left;}

.arrows2{
	position: relative;
	bottom:1rem;
	transform: rotate(90deg);}

p.box1{
	width:100%;
	text-align: left;
	margin-bottom:2rem;
	line-height: 2;}

p.box2{
	width:80%;
	margin:0 auto;
	line-height: 0;}

p.box3{
	width:100%;
	margin:2rem auto 0 auto;
	text-align: left;}

p.box4{
	text-align: center;
	line-height: 2;}

/*text.html--------------------------*/

h2.textpage{
	font-weight: bold;
	text-align: center;
	margin:5rem auto 4rem auto;
	font-size:3rem;
	line-height: 1.8;}
	
.pointBox{
	margin:2rem 0;
	padding:2rem;
	display: block;
	border:3px solid #FFD800;
	border-radius: 10px;}

#optioncontents .pointBox h3{
	font-size:2rem;
	font-weight: bold;
	text-align: center;
	background-color:inherit;
	padding:0;
	margin:0 0 2rem 0;}

.pointBox ul{
	margin:0 0 0 2rem;
	list-style-position: outside;
	line-height: 1.8;}

.textbox{
	margin-top:5rem;
	display: flex;
	justify-content: space-between;}

.note2{
	font-size:2rem;
	text-align: center;}

.note3{
	text-align:left;}
}

/* --------------------------------------------------------------------- */
/* スマホ */
/* --------------------------------------------------------------------- */

@media screen and (max-width:650px){

#contentsMenu{
		display:block;}

/*サービス概要*/

.arrows2{
	position: relative;
	bottom:1rem;
	transform: rotate(90deg);}


.gaiyobox{
	display: block;
	width:100%;}

.gaiyobox div{
	width:100%;}

p.box1{
	width:100%;
	margin-bottom:2rem;
	line-height: 2;}

p.box2{
	width:100%;
	line-height: 0;}

p.box3{}

p.box4{
	text-align: left;
	line-height: 2;}
	
/*text.html*/

h2.textpage{
	line-height: 1.8;
	font-size:2.5rem;}

.note2{
	text-align:left;
	font-size:1.8rem;}

.textbox{
	display:block;}

	.textbox p{
		width:80%;
		margin:0 auto;
		text-align: center;}

}